count_distinct_organisms: 1
description: rRNA from 1 species
distinct_databases:
- ENA
is_active: false
length: 403
md5: de71290b75fc929d7e3db566424cca75
publications: http://rnacentral.org/api/v1/rna/URS00017F10AC/publications?format=yaml
rna_type: rRNA
rnacentral_id: URS00017F10AC
sequence: AUUGAACGCUGGCGGCAGGCCUAACACAUGCAAGUCGAGCGAGCGGCGGACGGGGGAGUAAUGUAUGGGGACUGCCCGCUAGAGGGGGAUAACACCUGGAAAAGAUAGCUAAUACCGCAUAAUAUCGGAUAACCCAGAUGGGAUUACCUCGUAGGUGGGGUAAUGGCUCACCUAGCAGACGAUCCCUAGCUGGUCUGAGAGGAUGAUCAGCCGCACUGGGACUGAGACACGGCCCAGACUCCUACGGAGGCAGCAGUGGGGAAUAUUGCACAAUGGGCGCAAGCCUGAUGCAGCCAUGCCGCGUGGAUGAAGAAGGCCCUAGGGUUGUAAAGCACUUUCAGUCGGGAGGCGUUACCGACAGAAGAAGCACCGGCUAACUCCGUGCCAGCAGCCGCGGUAAUAC
url: http://rnacentral.org/api/v1/rna/URS00017F10AC?format=yaml
xrefs: http://rnacentral.org/api/v1/rna/URS00017F10AC/xrefs?format=yaml
